DragonFly BSD
DragonFly users List (threaded) for 2006-02
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: NVIDIA driver

From: Emiel Kollof <coolvibe@xxxxxxxxxxxxxxxx>
Date: Wed, 15 Feb 2006 10:06:34 +0100

Op woensdag 15 februari 2006 08:36, schreef elekktretterr@xxxxxxxxxxxxxx:
> Alright I understand that if NVIDIA removed FreeBSD 4.x support from the
> latest drivers, why dont we just use the older ones for now? better than
> nothing maybe? Whats the last driver revision with support for FreeBSD
> 4.x? Will they work?

Nope. The reason is explained in one of my earlier replies. To recap: our 
ABI's are different. Sure. we have DF1.2 (FreeBSD 4.x) compat, but I don't 
know what happens when you mix that with df1.4 stuff. 

Lay on, MacDuff, and curs'd be him who first cries, "Hold, enough!".
		-- Shakespeare

Nothing so needs reforming as other people's habits.
		-- Mark Twain, "Pudd'nhead Wilson's Calendar"

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]